Subject: Re: bug#7962: 23.2; capitalize letters ISO-8859-1 with diacritic signs in emacs 23.2.1

From: Lennart Borgman <[email-masked]>
Date: Fri, 4 Feb 2011 14:21:23 +0100

On Fri, Feb 4, 2011 at 2:11 PM, Lennart Borgman
<[email-masked]> wrote:
> On Fri, Feb 4, 2011 at 2:06 PM, Andreas Schwab <[email-masked]> wrote:
>> Lennart Borgman <[email-masked]> writes:
>>
>>> I just suggested that we are moving towards using utf-8
>>
>> Moving?  We are there already.
>
> Are we? I am sure I do not understand this ;-)
>
> I see this:
>  buffer-file-coding-system is a variable defined in `C source code'.
>  Its value is iso-latin-1-dos

For "emacs -Q" of course.